/**
 * Outter Container
 */
.horizontal-tabbed-box {
    padding:0px;
}

/**
 * Header
 */
.horizontal-tabbed-box .htb-header {
    display:block;
    position:relative;
    left:0px;
    top:0px;
}
.horizontal-tabbed-box .htb-header h3 {
    font-size: 1.2em;
    font-weight: 500;
}

/**
 * Body
 */
.horizontal-tabbed-box .htb-body div .htb-btns-container,
.horizontal-tabbed-box .htb-body div .htb-img-container {
    padding: 0px;
}
.horizontal-tabbed-box .htb-body div .htb-btns-container .htb-btn,
.horizontal-tabbed-box .htb-body div .htb-btns-container .htb-btn:hover {
    display: block;
    position: relative;
    height: 33%;
    width:100%;
    padding: 10px;
    margin-bottom: 3px;
}
.horizontal-tabbed-box .htb-body div .htb-btns-container .htb-btn {
    border-radius: 2px;
    background-color: #fafafa;
    border: 1px solid #e6e6e6;

    -webkit-box-shadow: 8px 6px 5px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 8px 6px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 8px 6px 5px 0px rgba(0,0,0,0.1);
}
.horizontal-tabbed-box .htb-body div .htb-btns-container .htb-btn:hover {
    min-height: 110px;

    background-color: #ffffff;
    border: 1px solid #f0f0f0;
    border-radius: 2px;

    -webkit-box-shadow: 8px 6px 5px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 8px 6px 5px 0px rgba(0,0,0,0.15);
    box-shadow: 8px 6px 5px 0px rgba(0,0,0,0.15);
}
.horizontal-tabbed-box .htb-body div .htb-btns-container .htb-btn {
    animation-name: hide-htb-button;
    animation-duration: 1000ms;
    animation-iteration-count: 1;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards;

    -webkit-animation-name: hide-htb-button;
    -webkit-animation-duration: 1000ms;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-fill-mode: forwards;

    -moz-animation-name: hide-htb-button;
    -moz-animation-duration: 1000ms;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: ease-in-out;
    -moz-animation-fill-mode: forwards;

    -ms-animation-name: hide-htb-button;
    -ms-animation-duration: 1000ms;
    -ms-animation-iteration-count: 1;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-fill-mode: forwards;
}
.horizontal-tabbed-box .htb-body div .htb-btns-container .htb-btn.show {
    animation-name: display-htb-button;
    animation-duration: 1000ms;
    animation-iteration-count: 1;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards;

    -webkit-animation-name: display-htb-button;
    -webkit-animation-duration: 1000ms;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-fill-mode: forwards;

    -moz-animation-name: display-htb-button;
    -moz-animation-duration: 1000ms;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: ease-in-out;
    -moz-animation-fill-mode: forwards;

    -ms-animation-name: display-htb-button;
    -ms-animation-duration: 1000ms;
    -ms-animation-iteration-count: 1;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-fill-mode: forwards;
}
.horizontal-tabbed-box .htb-body div .htb-btns-container .htb-btn.hidden,
.horizontal-tabbed-box .htb-body div .htb-btns-container .htb-btn.hidden:hover {
    display:none;
}

.horizontal-tabbed-box .htb-body div .htb-btns-container .htb-btn .htb-btn-name-content {
    animation-name: decrease-text-size;
    animation-duration: 150ms;
    animation-iteration-count: 1;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards;

    -webkit-animation-name: decrease-text-size;
    -webkit-animation-duration: 150ms;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-fill-mode: forwards;

    -moz-animation-name: decrease-text-size;
    -moz-animation-duration: 150ms;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: ease-in-out;
    -moz-animation-fill-mode: forwards;

    -ms-animation-name: decrease-text-size;
    -ms-animation-duration: 150ms;
    -ms-animation-iteration-count: 1;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-fill-mode: forwards;
}
.horizontal-tabbed-box .htb-body div .htb-btns-container .htb-btn:hover .htb-btn-name-content {
    animation-name: increase-text-size;
    animation-duration: 150ms;
    animation-iteration-count: 1;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards;
    
    -webkit-animation-name: increase-text-size;
    -webkit-animation-duration: 150ms;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-fill-mode: forwards;
    
    -moz-animation-name: increase-text-size;
    -moz-animation-duration: 150ms;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: ease-in-out;
    -moz-animation-fill-mode: forwards;
    
    -ms-animation-name: increase-text-size;
    -ms-animation-duration: 150ms;
    -ms-animation-iteration-count: 1;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-fill-mode: forwards;
}

.horizontal-tabbed-box .htb-body div .htb-img-container,
.horizontal-tabbed-box .htb-body div .htb-img-container .htb-img {
    display:block;
    position:relative;
    left:0px;
    top:0px;
    width: 100%;
    height:auto;
}
.horizontal-tabbed-box .htb-body div .htb-img-container .htb-img {
    display: block;
    position: relative;
    left:0px;
    top:0px;    
}

/**
 * Hide the element by decreasing its width
 */
 @-moz-keyframes hide-htb-button {
    from { 
        left: 0px;
    }
    to { 
        left: -3000px;
    }
}
@-webkit-keyframes hide-htb-button {
    from { 
        left: 0px;
    }
    to { 
        left: -3000px;
    }
}
@keyframes hide-htb-button {
    from { 
        left: 0px;
    }
    to { 
        left: -3000px;
    }
}

/**
 * Show the element by increasing its width
 */
@-moz-keyframes display-htb-button {
    from { 
        left: -3000px;
    }
    to { 
        left: 0px;
    }
}
@-webkit-keyframes display-htb-button {
    from { 
        left: -3000px;
    }
    to { 
        left: 0px;
    }
}
@keyframes display-htb-button {
    from { 
        left: -3000px;
    }
    to { 
        left: 0px;
    }
}

/**
 * Increase text size
 */
 @-moz-keyframes increase-text-size {
    from {
        font-size: 1.1em;
        font-weight: 500;
    }
    to {
        font-size: 1.3em;
        font-weight: 600;
    }
}
@-webkit-keyframes increase-text-size {
    from {
        font-size: 1.1em;
        font-weight: 500;
    }
    to {
        font-size: 1.3em;
        font-weight: 600;
    }
}
@keyframes increase-text-size {
    from {
        font-size: 1.1em;
        font-weight: 500;
    }
    to {
        font-size: 1.3em;
        font-weight: 600;
    }
}

/**
 * Decrease text size
 */
@-moz-keyframes decrease-text-size {
    from {
        font-size: 1.3em;
        font-weight: 600;
    }
    to {
        font-size: 1.1em;
        font-weight: 500;
    }
}
@-webkit-keyframes decrease-text-size {
    from {
        font-size: 1.3em;
        font-weight: 600;
    }
    to {
        font-size: 1.1em;
        font-weight: 500;
    }
}
@keyframes decrease-text-size {
    from {
        font-size: 1.3em;
        font-weight: 600;
    }
    to {
        font-size: 1.1em;
        font-weight: 500;
    }
}

@media(max-width:767px) {

    .horizontal-tabbed-box .htb-body div .htb-img-container .htb-img {
        margin-bottom: 25px;
        margin-left: -15px;
        width: calc(100% + 30px);
    }

}